# detect package names of certain X11 tools (xwininfo is where xprop is)
%global xauth %(eval rpm -qf --queryformat '%{NAME}' $(command -v xauth))
%global xprop %(eval rpm -qf --queryformat '%{NAME}' $(command -v xprop))

Summary: Launches NX sessions via SSH X11 forwarding or nxproxy
Name: nxlaunch
Version: 4.4.9
Release: 1%{?dist}
Group: User Interface/X
License: GPL-3.0-or-later
Packager: Simon Matter <simon.matter@invoca.ch>
Vendor: Invoca Systems
Distribution: Invoca Linux Server
Source0: %{name}-%{version}.sh
Source1: %{name}.conf
Source2: README.%{name}
Source3: CREDITS.%{name}
Source4: ChangeLog.%{name}
Source5: %{name}-tcp_ports.txt
Source6: https://www.gnu.org/licenses/gpl-3.0.txt
BuildArch: noarch
Requires: %{xauth}, %{xprop}, coreutils, fping, lsof, procps, util-linux
Requires: openssl, openssh-clients, nxagent >= 3.5.0.32, nxproxy >= 3.5.0.32
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description
NX Launcher enables you to launch NX Sessions to a remote Terminal Server
either via SSH X11 forwarding or NXproxy. NX Launcher uses the NX OSS
components comprising an outstanding X-Window compression technology
developed by NoMachine.
The nxlaunch command runs NX Sessions in client/server mode or local mode.
Running in client/server mode is ideal when using NX Sessions over slow
links like modem, ISDN, ADSL/Cable/Fiber or WAN connections.
Running in local mode is ideal when using NX Sessions over fast links like
LAN connections or if you can not reach the Terminal Server via
SSH directly but only via other hosts.

%prep
%{__install} -d %{_builddir}/%{name}-%{version}

%{__install} -m 0644 -p %{SOURCE2} %{_builddir}/%{name}-%{version}/README
%{__install} -m 0644 -p %{SOURCE3} %{_builddir}/%{name}-%{version}/CREDITS
%{__install} -m 0644 -p %{SOURCE4} %{_builddir}/%{name}-%{version}/ChangeLog
%{__install} -m 0644 -p %{SOURCE5} %{_builddir}/%{name}-%{version}/
%{__install} -m 0644 -p %{SOURCE6} %{_builddir}/%{name}-%{version}/LICENSE

%install
[ "%{buildroot}" != "/" ] && %{__rm} -rf %{buildroot}

%{__install} -d %{buildroot}%{_bindir}
%{__install} -d %{buildroot}%{_sysconfdir}

%{__install} -m 0755 -p %{SOURCE0} %{buildroot}%{_bindir}/%{name}
%{__install} -m 0644 -p %{SOURCE1} %{buildroot}%{_sysconfdir}/%{name}.conf

%clean
[ "%{buildroot}" != "/" ] && %{__rm} -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc %{name}-%{version}/README %{name}-%{version}/CREDITS
%doc %{name}-%{version}/ChangeLog %{name}-%{version}/LICENSE
%doc %{name}-%{version}/%{name}-tcp_ports.txt
%{_bindir}/%{name}
%config(noreplace) %{_sysconfdir}/%{name}.conf

%changelog
* Fri Sep 06 2024 Simon Matter <simon.matter@invoca.ch> 4.4.9-1
- update to 4.4.9

* Thu Sep 05 2024 Simon Matter <simon.matter@invoca.ch> 4.4.8-1
- update to 4.4.8

* Tue Aug 20 2024 Simon Matter <simon.matter@invoca.ch> 4.4.7-1
- update to 4.4.7

* Tue Aug 20 2024 Simon Matter <simon.matter@invoca.ch> 4.4.6-1
- update to 4.4.6

* Tue Aug 20 2024 Simon Matter <simon.matter@invoca.ch> 4.4.5-1
- update to 4.4.5

* Mon Aug 19 2024 Simon Matter <simon.matter@invoca.ch> 4.4.4-1
- update to 4.4.4

* Sat Aug 17 2024 Simon Matter <simon.matter@invoca.ch> 4.4.3-1
- update to 4.4.3

* Sat Aug 17 2024 Simon Matter <simon.matter@invoca.ch> 4.4.2-1
- update to 4.4.2

* Fri Aug 16 2024 Simon Matter <simon.matter@invoca.ch> 4.4.1-1
- update to 4.4.1
- remove obsolete nxlaunch-ssh

* Wed Aug 07 2024 Simon Matter <simon.matter@invoca.ch> 4.3.24-1
- update to 4.3.24

* Mon Aug 05 2024 Simon Matter <simon.matter@invoca.ch> 4.3.23-2
- update nxlaunch-ssh to 4.3.23

* Thu Aug 01 2024 Simon Matter <simon.matter@invoca.ch> 4.3.23-1
- update to 4.3.23

* Wed Jul 31 2024 Simon Matter <simon.matter@invoca.ch> 4.3.22-1
- update to 4.3.22

* Thu Jul 25 2024 Simon Matter <simon.matter@invoca.ch> 4.3.21-1
- update to 4.3.21

* Wed Jul 24 2024 Simon Matter <simon.matter@invoca.ch> 4.3.20-1
- update to 4.3.20

* Sat May 04 2024 Simon Matter <simon.matter@invoca.ch> 4.3.19-1
- update to 4.3.19

* Fri May 03 2024 Simon Matter <simon.matter@invoca.ch> 4.3.18-1
- update to 4.3.18

* Tue Jul 11 2023 Simon Matter <simon.matter@invoca.ch> 4.3.17-1
- update to 4.3.17

* Tue Jul 11 2023 Simon Matter <simon.matter@invoca.ch> 4.3.16-1
- update to 4.3.16

* Mon Jul 03 2023 Simon Matter <simon.matter@invoca.ch> 4.3.15-1
- update to 4.3.15

* Fri Jan 20 2023 Simon Matter <simon.matter@invoca.ch> 4.3.13-1
- update to 4.3.13

* Fri Jan 13 2023 Simon Matter <simon.matter@invoca.ch> 4.3.12-1
- update to 4.3.12

* Sat Nov 12 2022 Simon Matter <simon.matter@invoca.ch> 4.3.11-1
- update to 4.3.11

* Mon Oct 24 2022 Simon Matter <simon.matter@invoca.ch> 4.3.10-1
- update to 4.3.10

* Fri Oct 21 2022 Simon Matter <simon.matter@invoca.ch> 4.3.9-1
- update to 4.3.9

* Fri Sep 30 2022 Simon Matter <simon.matter@invoca.ch> 4.3.8-1
- update to 4.3.8

* Tue Sep 27 2022 Simon Matter <simon.matter@invoca.ch> 4.3.7-1
- update to 4.3.7

* Tue Sep 27 2022 Simon Matter <simon.matter@invoca.ch> 4.3.6-1
- update to 4.3.6

* Mon Sep 26 2022 Simon Matter <simon.matter@invoca.ch> 4.3.5-1
- update to 4.3.5

* Fri Sep 23 2022 Simon Matter <simon.matter@invoca.ch> 4.3.3-1
- update to 4.3.3

* Fri Sep 23 2022 Simon Matter <simon.matter@invoca.ch> 4.3.2-1
- update to 4.3.2
- update nxlaunch-ssh to 4.3.2

* Wed Sep 21 2022 Simon Matter <simon.matter@invoca.ch> 4.3.0-1
- update to 4.3.0

* Tue Sep 20 2022 Simon Matter <simon.matter@invoca.ch> 4.2.8-1
- update to 4.2.8

* Fri Sep 16 2022 Simon Matter <simon.matter@invoca.ch> 4.2.7-1
- update to 4.2.7

* Tue Sep 13 2022 Simon Matter <simon.matter@invoca.ch> 4.2.6-1
- update to 4.2.6

* Tue Sep 13 2022 Simon Matter <simon.matter@invoca.ch> 4.2.5-1
- update to 4.2.5

* Fri Sep 09 2022 Simon Matter <simon.matter@invoca.ch> 4.2.4-1
- update to 4.2.4

* Fri Sep 09 2022 Simon Matter <simon.matter@invoca.ch> 4.2.3-1
- update to 4.2.3

* Fri Sep 09 2022 Simon Matter <simon.matter@invoca.ch> 4.2.2-1
- update to 4.2.2

* Thu Sep 08 2022 Simon Matter <simon.matter@invoca.ch> 4.2.1-1
- update to 4.2.1

* Thu Sep 08 2022 Simon Matter <simon.matter@invoca.ch> 4.2.0-1
- update to 4.2.0
- update nxlaunch-ssh to 4.1.34

* Tue Aug 30 2022 Simon Matter <simon.matter@invoca.ch> 4.1.29-1
- update to 4.1.29
- update nxlaunch-ssh to 4.1.29

* Thu Aug 25 2022 Simon Matter <simon.matter@invoca.ch> 4.1.26-1
- update to 4.1.26

* Tue Aug 23 2022 Simon Matter <simon.matter@invoca.ch> 4.1.25-1
- update to 4.1.25

* Fri Aug 19 2022 Simon Matter <simon.matter@invoca.ch> 4.1.23-1
- update to 4.1.23
- update nxlaunch-ssh to 4.1.23

* Thu Aug 18 2022 Simon Matter <simon.matter@invoca.ch> 4.1.22-1
- update to 4.1.22
- update nxlaunch-ssh to 4.1.20

* Mon Aug 08 2022 Simon Matter <simon.matter@invoca.ch> 4.1.19-1
- update to 4.1.19

* Mon Aug 08 2022 Simon Matter <simon.matter@invoca.ch> 4.1.18-1
- update to 4.1.18

* Mon Aug 08 2022 Simon Matter <simon.matter@invoca.ch> 4.1.17-1
- update to 4.1.17

* Fri Aug 05 2022 Simon Matter <simon.matter@invoca.ch> 4.1.16-1
- update to 4.1.16
- update nxlaunch-ssh to 4.1.16

* Thu Aug 04 2022 Simon Matter <simon.matter@invoca.ch> 4.1.15-1
- update to 4.1.15

* Wed Aug 03 2022 Simon Matter <simon.matter@invoca.ch> 4.1.14-1
- update to 4.1.14

* Tue Aug 02 2022 Simon Matter <simon.matter@invoca.ch> 4.1.13-1
- update to 4.1.13
- update nxlaunch-ssh to 4.1.13

* Sat Jul 30 2022 Simon Matter <simon.matter@invoca.ch> 4.1.12-1
- update to 4.1.12

* Sat Jul 30 2022 Simon Matter <simon.matter@invoca.ch> 4.1.11-1
- update to 4.1.11

* Fri Jul 29 2022 Simon Matter <simon.matter@invoca.ch> 4.1.10-1
- update to 4.1.10

* Fri Jul 29 2022 Simon Matter <simon.matter@invoca.ch> 4.1.9-1
- update to 4.1.9

* Tue Jul 26 2022 Simon Matter <simon.matter@invoca.ch> 4.1.8-1
- update to 4.1.8

* Tue Jul 26 2022 Simon Matter <simon.matter@invoca.ch> 4.1.7-1
- update to 4.1.7
- update nxlaunch-ssh to 4.1.7

* Fri Jul 22 2022 Simon Matter <simon.matter@invoca.ch> 4.1.5-1
- update to 4.1.5
- update nxlaunch-ssh to 4.1.5

* Fri Jul 22 2022 Simon Matter <simon.matter@invoca.ch> 4.1.4-1
- update to 4.1.4
- add nxlaunch-tcp_ports.txt do docs

* Tue Jul 19 2022 Simon Matter <simon.matter@invoca.ch> 4.1.3-1
- update to 4.1.3

* Tue Jul 19 2022 Simon Matter <simon.matter@invoca.ch> 4.1.2-1
- update to 4.1.2

* Tue Jul 19 2022 Simon Matter <simon.matter@invoca.ch> 4.1.1-1
- update to 4.1.1

* Thu Jul 14 2022 Simon Matter <simon.matter@invoca.ch> 4.1.0-1
- update to 4.1.0

* Tue Jul 05 2022 Simon Matter <simon.matter@invoca.ch> 4.0.7-1
- update to 4.0.7

* Fri Jan 14 2022 Simon Matter <simon.matter@invoca.ch> 4.0.6-1
- update to 4.0.6

* Fri Jul 16 2021 Simon Matter <simon.matter@invoca.ch> 4.0.5-1
- update to 4.0.5

* Wed Jul 14 2021 Simon Matter <simon.matter@invoca.ch> 4.0.4-1
- update to 4.0.4

* Tue Jul 13 2021 Simon Matter <simon.matter@invoca.ch> 4.0.3-1
- update to 4.0.3

* Tue Jul 13 2021 Simon Matter <simon.matter@invoca.ch> 4.0.2-1
- update to 4.0.2

* Mon Jul 12 2021 Simon Matter <simon.matter@invoca.ch> 4.0.1-1
- update to 4.0.1

* Mon Jul 12 2021 Simon Matter <simon.matter@invoca.ch> 4.0.0-1
- update to 4.0.0

* Thu Jul 01 2021 Simon Matter <simon.matter@invoca.ch> 3.1.9-1
- update to 3.1.9

* Wed Jun 16 2021 Simon Matter <simon.matter@invoca.ch> 3.1.8-3
- update icon

* Mon Jun 14 2021 Simon Matter <simon.matter@invoca.ch> 3.1.8-2
- update icon

* Tue Jun 08 2021 Simon Matter <simon.matter@invoca.ch> 3.1.8-1
- update to 3.1.8

* Tue May 25 2021 Simon Matter <simon.matter@invoca.ch> 3.1.7-1
- update to 3.1.7

* Sat May 22 2021 Simon Matter <simon.matter@invoca.ch> 3.1.6-1
- update to 3.1.6

* Fri May 21 2021 Simon Matter <simon.matter@invoca.ch> 3.1.5-1
- update to 3.1.5

* Fri Apr 30 2021 Simon Matter <simon.matter@invoca.ch> 3.1.4-1
- update to 3.1.4

* Fri Apr 23 2021 Simon Matter <simon.matter@invoca.ch> 3.1.1-1
- update to 3.1.1

* Fri Apr 23 2021 Simon Matter <simon.matter@invoca.ch> 3.1.0-1
- update to 3.1.0

* Fri Apr 23 2021 Simon Matter <simon.matter@invoca.ch> 3.0.9-1
- update to 3.0.9

* Thu Apr 22 2021 Simon Matter <simon.matter@invoca.ch> 3.0.8-1
- update to 3.0.8

* Mon Apr 19 2021 Simon Matter <simon.matter@invoca.ch> 3.0.7-1
- update to 3.0.7

* Fri Feb 05 2021 Simon Matter <simon.matter@invoca.ch> 3.0.6-1
- update to 3.0.6

* Thu Feb 04 2021 Simon Matter <simon.matter@invoca.ch> 3.0.5-1
- update to 3.0.5

* Thu Feb 04 2021 Simon Matter <simon.matter@invoca.ch> 3.0.4-1
- update to 3.0.4

* Thu Feb 04 2021 Simon Matter <simon.matter@invoca.ch> 3.0.3-1
- update to 3.0.3

* Tue Feb 02 2021 Simon Matter <simon.matter@invoca.ch> 3.0.2-1
- update to 3.0.2

* Tue Feb 02 2021 Simon Matter <simon.matter@invoca.ch> 3.0.1-1
- update to 3.0.1

* Mon Feb 01 2021 Simon Matter <simon.matter@invoca.ch> 3.0.0-1
- update to 3.0.0

* Tue Jan 26 2021 Simon Matter <simon.matter@invoca.ch> 2.7.6-2
- change requires to nxagent and nxproxy

* Wed Jan 20 2021 Simon Matter <simon.matter@invoca.ch> 2.7.6-1
- update to 2.7.6

* Mon Jan 18 2021 Simon Matter <simon.matter@invoca.ch> 2.7.5-1
- update to 2.7.5

* Fri Dec 11 2020 Simon Matter <simon.matter@invoca.ch> 2.7.4-1
- update to 2.7.4

* Wed Sep 30 2020 Simon Matter <simon.matter@invoca.ch> 2.7.3-1
- update to 2.7.3

* Wed Sep 30 2020 Simon Matter <simon.matter@invoca.ch> 2.7.2-1
- update to 2.7.2

* Sat Sep 26 2020 Simon Matter <simon.matter@invoca.ch> 2.7.1-1
- update to 2.7.1

* Fri Sep 25 2020 Simon Matter <simon.matter@invoca.ch> 2.7.0-1
- update to 2.7.0

* Tue Apr 14 2020 Simon Matter <simon.matter@invoca.ch> 2.6.5-3
- add support for EL8

* Mon Jan 06 2020 Simon Matter <simon.matter@invoca.ch> 2.6.5-2
- reduce icon colors from 242 to 8

* Wed Mar 20 2019 Simon Matter <simon.matter@invoca.ch> 2.6.5-1
- update to 2.6.5

* Wed Mar 20 2019 Simon Matter <simon.matter@invoca.ch> 2.6.4-1
- update to 2.6.4

* Thu Feb 07 2019 Simon Matter <simon.matter@invoca.ch> 2.6.3-1
- update to 2.6.3

* Thu Mar 15 2018 Simon Matter <simon.matter@invoca.ch> 2.6.2-1
- update to 2.6.2

* Mon Mar 12 2018 Simon Matter <simon.matter@invoca.ch> 2.6.1-1
- update to 2.6.1

* Sat Mar 10 2018 Simon Matter <simon.matter@invoca.ch> 2.6.0-1
- update to 2.6.0

* Thu Mar 01 2018 Simon Matter <simon.matter@invoca.ch> 2.5.28-1
- update to 2.5.28

* Wed Feb 28 2018 Simon Matter <simon.matter@invoca.ch> 2.5.27-1
- update to 2.5.27

* Wed Feb 28 2018 Simon Matter <simon.matter@invoca.ch> 2.5.26-1
- update to 2.5.26

* Fri Feb 23 2018 Simon Matter <simon.matter@invoca.ch> 2.5.25-1
- update to 2.5.25

* Thu Feb 22 2018 Simon Matter <simon.matter@invoca.ch> 2.5.24-1
- update to 2.5.24

* Wed Feb 21 2018 Simon Matter <simon.matter@invoca.ch> 2.5.23-1
- update to 2.5.23

* Fri Feb 16 2018 Simon Matter <simon.matter@invoca.ch> 2.5.22-1
- update to 2.5.22

* Thu Feb 15 2018 Simon Matter <simon.matter@invoca.ch> 2.5.21-1
- update to 2.5.21

* Thu Feb 01 2018 Simon Matter <simon.matter@invoca.ch> 2.5.20-1
- update to 2.5.20

* Tue Jan 30 2018 Simon Matter <simon.matter@invoca.ch> 2.5.19-1
- update to 2.5.19

* Mon Jan 29 2018 Simon Matter <simon.matter@invoca.ch> 2.5.18-1
- update to 2.5.18

* Fri Jan 26 2018 Simon Matter <simon.matter@invoca.ch> 2.5.17-1
- update to 2.5.17

* Fri Jan 26 2018 Simon Matter <simon.matter@invoca.ch> 2.5.16-1
- update to 2.5.16

* Thu Jan 25 2018 Simon Matter <simon.matter@invoca.ch> 2.5.15-1
- update to 2.5.15

* Fri Jan 19 2018 Simon Matter <simon.matter@invoca.ch> 2.5.14-1
- update to 2.5.14

* Fri Jan 19 2018 Simon Matter <simon.matter@invoca.ch> 2.5.13-1
- update to 2.5.13

* Thu Jan 18 2018 Simon Matter <simon.matter@invoca.ch> 2.5.12-1
- update to 2.5.12

* Thu Dec 28 2017 Simon Matter <simon.matter@invoca.ch> 2.5.11-1
- update to 2.5.11

* Fri Dec 22 2017 Simon Matter <simon.matter@invoca.ch> 2.5.10-1
- update to 2.5.10

* Wed Sep 20 2017 Simon Matter <simon.matter@invoca.ch> 2.5.9-1
- update to 2.5.9

* Thu Sep 14 2017 Simon Matter <simon.matter@invoca.ch> 2.5.8-1
- update to 2.5.8

* Tue Aug 29 2017 Simon Matter <simon.matter@invoca.ch> 2.5.7-1
- update to 2.5.7

* Mon Apr 10 2017 Simon Matter <simon.matter@invoca.ch> 2.5.6-1
- update to 2.5.6

* Tue Feb 28 2017 Simon Matter <simon.matter@invoca.ch> 2.5.5-1
- update to 2.5.5

* Mon Nov 28 2016 Simon Matter <simon.matter@invoca.ch> 2.5.4-1
- update to 2.5.4

* Wed Nov 23 2016 Simon Matter <simon.matter@invoca.ch> 2.5.3-1
- update to 2.5.3

* Wed Nov 23 2016 Simon Matter <simon.matter@invoca.ch> 2.5.2-1
- update to 2.5.2

* Wed Nov 23 2016 Simon Matter <simon.matter@invoca.ch> 2.5.1-1
- update to 2.5.1

* Tue Nov 22 2016 Simon Matter <simon.matter@invoca.ch> 2.5.0-1
- update to 2.5.0

* Wed Nov 16 2016 Simon Matter <simon.matter@invoca.ch> 2.4.1-1
- update to 2.4.1

* Mon Nov 14 2016 Simon Matter <simon.matter@invoca.ch> 2.4.0-1
- update to 2.4.0

* Wed Sep 21 2016 Simon Matter <simon.matter@invoca.ch> 2.3.2-1
- update to 2.3.2

* Mon Jan 11 2016 Simon Matter <simon.matter@invoca.ch> 2.3.1-1
- update to 2.3.1

* Wed Jun 17 2015 Simon Matter <simon.matter@invoca.ch> 2.3.0-1
- update to 2.3.0

* Tue Jun 16 2015 Simon Matter <simon.matter@invoca.ch> 2.2.8-1
- update to 2.2.8

* Mon Jun 15 2015 Simon Matter <simon.matter@invoca.ch> 2.2.7-1
- update to 2.2.7

* Sat Jun 13 2015 Simon Matter <simon.matter@invoca.ch> 2.2.4-1
- update to 2.2.4

* Sat Jun 13 2015 Simon Matter <simon.matter@invoca.ch> 2.2.3-1
- update to 2.2.3

* Fri Jun 12 2015 Simon Matter <simon.matter@invoca.ch> 2.2.2-1
- update to 2.2.2

* Fri Jun 12 2015 Simon Matter <simon.matter@invoca.ch> 2.2.1-1
- update to 2.2.1

* Thu Jun 11 2015 Simon Matter <simon.matter@invoca.ch> 2.2.0-1
- update to 2.2.0

* Fri Jun 28 2013 Simon Matter <simon.matter@invoca.ch> 2.1.5-1
- update to 2.1.5

* Thu Jun 06 2013 Simon Matter <simon.matter@invoca.ch> 2.1.4-1
- update to 2.1.4

* Tue Jun 04 2013 Simon Matter <simon.matter@invoca.ch> 2.1.3-1
- update to 2.1.3

* Mon Jun 03 2013 Simon Matter <simon.matter@invoca.ch> 2.1.2-1
- update to 2.1.2

* Mon May 27 2013 Simon Matter <simon.matter@invoca.ch> 2.1.1-1
- update to 2.1.1

* Thu Nov 15 2012 Simon Matter <simon.matter@invoca.ch> 2.1.0-1
- update to 2.1.0

* Tue Jan 31 2012 Simon Matter <simon.matter@invoca.ch> 2.0.4-1
- update to 2.0.4

* Fri Apr 15 2011 Simon Matter <simon.matter@invoca.ch> 2.0.3-2
- mass rebuild

* Wed Oct 27 2010 Simon Matter <simon.matter@invoca.ch> 2.0.3-1
- update to 2.0.3

* Mon Sep 13 2010 Simon Matter <simon.matter@invoca.ch> 2.0.2-1
- update to 2.0.2

* Mon Sep 13 2010 Simon Matter <simon.matter@invoca.ch> 2.0.1-1
- update to 2.0.1

* Sat Sep 11 2010 Simon Matter <simon.matter@invoca.ch> 2.0.0-1
- update to 2.0.0

* Fri Mar 05 2010 Simon Matter <simon.matter@invoca.ch> 1.8.2-1
- update to 1.8.2

* Fri Nov 13 2009 Simon Matter <simon.matter@invoca.ch> 1.8.1-1
- update to 1.8.1

* Fri Nov 13 2009 Simon Matter <simon.matter@invoca.ch> 1.8.0-1
- update to 1.8.0
- change license tag to GPLv2+

* Wed Aug 05 2009 Simon Matter <simon.matter@invoca.ch> 1.7.6-1
- update to 1.7.6

* Thu May 14 2009 Simon Matter <simon.matter@invoca.ch> 1.7.5-1
- update to 1.7.5

* Wed May 06 2009 Simon Matter <simon.matter@invoca.ch> 1.7.4-1
- update to 1.7.4

* Wed Dec 17 2008 Simon Matter <simon.matter@invoca.ch> 1.7.3-1
- update to 1.7.3

* Thu Oct 02 2008 Simon Matter <simon.matter@invoca.ch> 1.7.2-1
- update to 1.7.2

* Tue Sep 23 2008 Simon Matter <simon.matter@invoca.ch> 1.7.1-1
- update to 1.7.1

* Mon Sep 22 2008 Simon Matter <simon.matter@invoca.ch> 1.7.0-1
- update to 1.7.0

* Wed Jul 30 2008 Simon Matter <simon.matter@invoca.ch> 1.6.1-1
- update to 1.6.1

* Thu Jul 24 2008 Simon Matter <simon.matter@invoca.ch> 1.6.0-1
- update to 1.6.0
- add nxlaunch-ssh
- remove nxlaunch-nxdm from package

* Tue Apr 15 2008 Simon Matter <simon.matter@invoca.ch> 1.5.1-1
- update to 1.5.1

* Sat Jan 19 2008 Simon Matter <simon.matter@invoca.ch> 1.5.0-1
- update to 1.5.0

* Wed Jan 16 2008 Simon Matter <simon.matter@invoca.ch> 1.4.0-1
- update to 1.4.0

* Fri Oct 05 2007 Simon Matter <simon.matter@invoca.ch> 1.3.2-1
- update to 1.3.2

* Fri Aug 24 2007 Simon Matter <simon.matter@invoca.ch> 1.3.1-1
- update to 1.3.1

* Sat Jul 21 2007 Simon Matter <simon.matter@invoca.ch> 1.3.0-1
- update to 1.3.0

* Fri Jun 29 2007 Simon Matter <simon.matter@invoca.ch> 1.2.7-1
- update to 1.2.7

* Mon Jun 25 2007 Simon Matter <simon.matter@invoca.ch> 1.2.6-1
- update to 1.2.6

* Wed Feb 21 2007 Simon Matter <simon.matter@invoca.ch> 1.2.5-1
- update to 1.2.5

* Fri Dec 22 2006 Simon Matter <simon.matter@invoca.ch> 1.2.3-1
- update to 1.2.3
- autodetect requires

* Fri Nov 24 2006 Simon Matter <simon.matter@invoca.ch> 1.2.2-1
- update to 1.2.2

* Fri Sep 15 2006 Simon Matter <simon.matter@invoca.ch> 1.2.1-1
- update to 1.2.1

* Thu Jun 29 2006 Simon Matter <simon.matter@invoca.ch> 1.2.0-1
- update to 1.2.0

* Fri Mar 10 2006 Simon Matter <simon.matter@invoca.ch> 1.0.1-1
- update to 1.0.1

* Mon Aug 15 2005 Simon Matter <simon.matter@invoca.ch>
- integrated subpackage into main package

* Mon Jun 20 2005 Simon Matter <simon.matter@invoca.ch>
- updated to 1.0.0

* Tue Mar 22 2005 Simon Matter <simon.matter@invoca.ch>
- updated to 0.9.9

* Fri Mar 18 2005 Simon Matter <simon.matter@invoca.ch>
- updated to 0.9.8

* Thu Mar 17 2005 Simon Matter <simon.matter@invoca.ch>
- updated to 0.9.5

* Tue Mar 15 2005 Simon Matter <simon.matter@invoca.ch>
- updated to 0.9.3

* Sat Mar 12 2005 Simon Matter <simon.matter@invoca.ch>
- updated to 0.9.0

* Fri Mar 11 2005 Simon Matter <simon.matter@invoca.ch>
- initial build
